<SCRIPT LANGUAGE="JavaScript">

<!-- Begin
var key = new Array();  // Define key launcher pages here
key['h'] = "http://javascript.internet.com/index.html";
key['f'] = "http://javascript.internet.com/feedback.html";
key['n'] = "http://javascript.internet.com/new.html";
key['s'] = "http://javascript.internet.com/toc.html";

function getKey(keyStroke) {
isNetscape=(document.layers);
// Cross-browser key capture routine couresty
// of Randy Bennett (rbennett@thezone.net)
eventChooser = (isNetscape) ? keyStroke.which : event.keyCode;
which = String.fromCharCode(eventChooser).toLowerCase();
for (var i in key) if (which == i) window.location = key[i];
}
document.onkeypress = getKey;
//  End -->
</script>